
/*External Styling*/
#yellow {
	color: yellow !important;
}

/*Type Selector*/
h1	{
	text-align: left;
	font-size: 4rem;
}

/*ID Selector*/
#message {
	font-size: 1.5rem;

}

/*Class Selector*/
.list-items {
	background-color: green;

}

/*Attribute Selector*/
li[target] {
	border: solid;
}

/*Adjacent Sibling selector*/
img + div {
	list-style-type: none
}

/*Descendant Selector*/
#edit-photo img {
	height: 300px;
		width: 300px;
		border-radius: 150px;
}

/*General Sibling Selector*/
img ~ p {
	text-align: center;
}

body > section > div {
	letter-spacing: 10px;
}

